/* generated in /home/medivape/public_html/www.telepresent.com.au/wp-content/themes/indigo/assets/custom-styles/general-custom-styles.php indigo_mikado_design_styles function */
.mkd-boxed .mkd-wrapper { background-attachment: fixed;}

/* generated in /home/medivape/public_html/www.telepresent.com.au/wp-content/themes/indigo/assets/custom-styles/general-custom-styles.php indigo_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 0px;}

/* generated in /home/medivape/public_html/www.telepresent.com.au/wp-content/themes/indigo/assets/custom-styles/general-custom-styles.php indigo_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 40px;}

/* generated in /home/medivape/public_html/www.telepresent.com.au/wp-content/themes/indigo/framework/modules/header/custom-styles/header.php indigo_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 100px;}

/* generated in /home/medivape/public_html/www.telepresent.com.au/wp-content/themes/indigo/framework/modules/header/custom-styles/header.php indigo_mikado_header_top_bar_styles function */
.mkd-top-bar-background { background-color: rgba(10, 10, 10, 1);}

/* generated in /home/medivape/public_html/www.telepresent.com.au/wp-content/themes/indigo/framework/modules/header/custom-styles/header.php indigo_mikado_header_top_bar_styles function */
.mkd-top-bar { background-color: rgba(10, 10, 10, 1);}

/* generated in /home/medivape/public_html/www.telepresent.com.au/wp-content/themes/indigo/framework/modules/header/custom-styles/header.php indigo_mikado_fixed_header_styles function */
.mkd-page-header .mkd-fixed-wrapper.fixed .mkd-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

